-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-24
Binary: openjdk-24-jdk-headless, openjdk-24-jre-headless, openjdk-24-jdk, openjdk-24-jre, openjdk-24-demo, openjdk-24-source, openjdk-24-doc, openjdk-24-dbg, openjdk-24-testsupport, openjdk-24-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 24~26ea-1
Maintainer: OpenJDK Team <openjdk-24@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.4+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-23-jdk-headless:native | openjdk-24-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!powerpc !ppc64 !ppc64el !sh4 !s390x], libnss3-dev (>= 2:3.17.1), openjdk-24-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-24-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-doc deb doc optional arch=all
 openjdk-24-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-24-jre-zero deb java optional arch=amd64,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-24-source deb java optional arch=all
 openjdk-24-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-24_24~26ea.orig-googletest.tar.xz
 864404b4a4a21be9cf4b6ab2b6922f2d7691b17a 74978192 openjdk-24_24~26ea.orig.tar.xz
 2caff1d2aa23fbc0a7e0ccb0e09b10107de14249 204644 openjdk-24_24~26ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-24_24~26ea.orig-googletest.tar.xz
 5cc5c43beb119db02eb0de219a06bd5c99f18587ad51824bb7f76f41efe5ebe6 74978192 openjdk-24_24~26ea.orig.tar.xz
 6cf9b25b4952df74ad2bb996bb2d1531306b4d47be6281ac62bcb8a516539f86 204644 openjdk-24_24~26ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-24_24~26ea.orig-googletest.tar.xz
 8e2c0df81637d41314b5f96105ba7b27 74978192 openjdk-24_24~26ea.orig.tar.xz
 e202908026265bd80acd12eedd55c1df 204644 openjdk-24_24~26ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmdJpScQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9RahEACZ6jkG9RNR7/MPOJKPd+xQeC6ij7njqZ2e
oJvZz7AJSI+TYB5BYGgzGC5vJ5d3EnIi50jvqZmKyZ7i6aZ+TJsGdLgNk3u44gTh
S7ikMnG93G9vjc9H5iQYIGITQ0B/IWzpl03fsu0r/33Hp0a1EOrfM4K+ui6UEQ7p
NZfyRb8mICWx4ucZNMJS+DCy+884JlT41OZ3HHb/R6pJylootZdQqDLBIYFXNQ2r
wSWiq3gL4AB5lCd+mXSVoXPHWyX0KCBUU9UowHYyXqxaGbNC5sMh6/T/KeifUfVg
bKGUpLVxiQQZnkQwoPa8DGpbB58VVzfLCLmsQbO3qgMVemURRYEY+1p57XSXjxAL
01W1znoTgUyE6ULQD/2JSJB667C++GgsgLLU2q0SwAH6qUH1NfhKWZJrCM1v4XB0
qolr7871dZXRfeJKtwhaxgWcXatsiK+KAFIImrFGXzNDRrXO/L30KPHH7XjxefiS
ahDCog+gBaU/Wniggx7wYlO7M7zjLT9CogdsmhyW/tMVLUQKrmN6QFVtgQ6OMuw1
8r0VEd6ho+cFaMxY1LSj7YIwiXq89vRp4HPuVQseWRUy7OMISP6csTlxyf8Zvaco
93IbLkBEL7jaZr9JGTfcqkD6eL/zywxCKl9m/j2wkJTYnl9Vw12wH2+3PKU0Eng5
kCzAPjrYfQ==
=ko4E
-----END PGP SIGNATURE-----
